@charset "utf-8";
/*全局样式*/
*{margin:0;padding:0;list-style:none;}
html{overflow-y:scroll;}
body{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	_font-size:12px;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat;
}
img{border:none;max-width:100%;-webkit-touch-callout:none;}
.layout{width:990px;margin:0 auto;}
.floatclear{clear:both;}
.floatleft{float:left;}
.floatright{float:right;padding-right:8px;}
.subfloatright{float:right;padding-right:8px;font-size:13px;color:#666;}
.subfloatright a{color:#666;}
.subfloatright a:hover{
	text-decoration: underline;
}
.red{color:#c20000;}
.truered{color:#ff0000;}
.redbig{color:#c20000;font-size:15px;font-weight:bold;}
.redunderline{/*color:#c20000;text-decoration:underline;*/font-weight:bold;}
.orange{color:#ff6600;}
.blue{color:#2255dd;}
.blueline{color:#2255dd;text-decoration:underline;}
.gray{color:#999;font-size:13px;}
.white{color:#fff;font-size:14px;}
.whitebg{background-color:#ffffff;margin-bottom:10px;}
a{color:#000;text-decoration:none;}
a:hover{color:#de2520;text-decoration:none;}
input{padding:8px;border:1px solid #dfdfdf;font-size:13px;background-color:#fafafa;border-radius:3px;color:#666;}
textarea{padding:8px;border:1px solid #dfdfdf;font-size:13px;font-family:Tahoma;background-color:#fafafa;border-radius:3px;resize: none;color:#666;}
select{padding:6px;border:1px solid #dddddd;font-size:13px;font-family:Tahoma;background-color:#fafafa;font-family:Tahoma, Geneva, sans-serif;border-radius:3px;color:#333;}
p{line-height:23px;}
.button{width:110px;height:33px;line-height:33px;text-align:center;background-color:#c20000;display:block;border-radius: 1px 5px 1px 5px;color:#ffffff;padding:0px;font-size:14px;cursor:hand;}
.button a{color:#ffffff;display:block;}
.button a:hover{color:#ffffff;cursor:hand;}

.cartbutton{width:100px;height:30px;line-height:30px;text-align:center;background-color:#c20000;display:inline-block;border-radius: 3px 3px 3px 3px;color:#ffffff;padding:0px;font-size:14px;cursor:hand;border:none;}
.cartbutton a{color:#ffffff;display:block;}
.cartbutton:hover{color:#ffffff;background:#111111;cursor:hand;}

.hr0{ height:1px;border:none;border-top:1px solid #dfdfdf;margin:8px 0px;}

/*框架*/
#header_main{height:110px;}
#header{height:110px;}
#navigation_main{
	height:50px;
	background-image: url(../img/navbg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#navigation{height:50px;}
#flash_main{
	height:400px;
	margin-bottom:10px;
	background-image: url(../img/bannerbg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
#flash{height:340px;overflow:hidden;}
#content_main{}
#content{padding-bottom:20px;}
#left{width:210px;float:left;overflow:hidden;zoom:1;position:relative;}
#right{width:760px;float:left;padding:10px;overflow:hidden;zoom:1;position:relative;background-color:#fff;border-bottom:8px solid #000;min-height:400px;}
#viewright{width:740px;float:left;padding:0px 10px;overflow:hidden;zoom:1;position:relative;background-color:#fff;}
#link_main{height:50px;}
#link_main a:hover{}
#footer_main{width:100%;background-color:#111111;padding:25px 0px;}
#footer{text-align:center;line-height:25px;color:#999;}
#footer a{color:#999;}

#newsletter_main{width:100%;background-color:#111111;padding:15px 0px;color:#f4f4f4;font-size:14px;}
#newsletter{text-align:center;padding:15px 0px;}
#newsletter p{line-height:50px;}

.icon1{width:33%;height:50px;text-align:center;line-height:50px;background-color:#c20000;float:left;}
.icon1 a{font-size:14px;display:block;color:#fff;}
.icon1 a:hover{color:#fff;opacity:0.7;filter:alpha(opacity=70);}

.icon2{width:33%;height:50px;text-align:center;line-height:50px;background-color:#4d4d4d;float:left;}
.icon2 a{font-size:14px;display:block;color:#fff;}
.icon3 a:hover{color:#fff;opacity:0.7;filter:alpha(opacity=70);}

.icon3{width:34%;height:50px;text-align:center;line-height:50px;background-color:#ffffcc;float:left;}
.icon3 a{font-size:14px;display:block;color:#333;}
.icon3 a:hover{color:#333;opacity:0.7;filter:alpha(opacity=70);}

/*常用*/
.titlestyle{height:45px;line-height:45px;text-indent:12px;color:#333;font-size:25px;}
.titlestyle a{color:#c20000;}
.titlestyle span{font-size:14px;color:#666;}
.titlestyle span a:hover{font-size:14px;color:#c20000;text-decoration:underline;}
.titlestyle h1{font-size:25px;color:#c20000;font-family: "Times New Roman", Times, serif;}
.titlestyle h2{font-size:25px;color:#c20000;font-family: "Times New Roman", Times, serif;}

.faqtitlestyle{height:40px;line-height:40px;text-indent:12px;font-size:18px;font-family: "Times New Roman", Times, serif;color:#c20000;}

.viewtitlestyle{height:45px;line-height:45px;text-indent:12px;color:#c20000;font-size:22px;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;font-family: "Times New Roman", Times, serif;}
.viewtitlestyle a{color:#c20000;}

.othertitle{height:35px;line-height:35px;text-indent:12px;margin-bottom:3px;background-color:#111111;}
.othertitle a{font-size:14px;display:block;color:#fff;}
.othertitle a:hover{background-color:#c20000;color:#fff;}
.othertitle .checkthis{background-color:#c20000;color:#fff;}
.bodystyle{padding:10px;overflow:hidden;zoom:1;}
.leftbodystyle{padding:4px;overflow:hidden;zoom:1;}
.pagecontent{padding:10px;overflow:hidden;zoom:1;}
.pagecontent p{line-height:24px;margin-bttom:10px;font-size:14px;}
.newscontent{padding:10px;overflow:hidden;zoom:1;}
.newscontent p{line-height:24px;margin-bttom:10px;font-size:14px;}
.productsbodystyle{padding:10px;overflow:hidden;zoom:1;font-size:14px;}
.productsbodystyle p,.productsbodystyle li{line-height:24px;margin-bttom:10px;font-size:14px;}

/*pattern线条*/
.pattern{
	height:10px;
	width:100%;
	background-image: url(../img/pattern.png);
	background-repeat: repeat;
	margin-bottom:8px;
}

/*头部*/
#logo{float:left;height:110px;width:250px;}
#qrcode{float:left;width:80px;height:80px;padding-top:15px;padding-left:8px;}
#header_right{float:right;width:180px;height:110px;}

/*购物车*/
#shopcart{width:180px;height:32px;margin-top:30px;float:left;margin-bottom:10px;}
#cartimg{width:160px;height:32px;margin:0 auto;background-color:#333;color:#fff;display:block;position:relative;border-radius:3px;text-align:center;}
#cartimg a{width:160px;height:32px;line-height:32px;display:block;color:#fff;text-align:center;font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:14px;border-radius:3px;}
#cartimg a:hover{background-color:#ff6600;color:#fff;border-radius:3px;}
.cartimg{position:absolute;top:-15px;left:110px;background-image:url(../img/sprite.gif);background-position:-52px -20px;padding-left:7px;padding-right:7px;color:#fff}
.cartimg span{float:left;display:block;height:20px;padding-right:6px;background-image:url(../img/sprite.gif);background-repeat:no-repeat;background-position:right top;}

#userstatus{width:180px;height:30px;line-height:30px;text-align:center;}

#landphone{width:200px;height:30px;line-height:30px;text-align:center;margin-top:40px;float:left;}

/*search*/
#search{width:260px;height:110px;float:left;padding-left:10px;padding-right:0px;}
#search a{font-size:12px;color:#555555;}
#search a:hover{color:#c20000;}
.search_bar{height:34px;margin-top:40px;width:360px;}
.sleft{width:4px;height:34px;background-image:url(../img/sleft.gif);padding:0px;margin:0px;border:none;display:block;background-repeat:no-repeat;}
.scenter input{width:210px;height:34px;line-height:34px;background-image:url(../img/scenter.gif);background-repeat:repeat-x;background-position:0px 0px;padding:0px;border:none;}
.sright{width:36px;height:34px;background-image:url(../img/sright.gif);padding:0px;border:none;display:block;}

/*导航*/
#navigation ul #nav_index{float:left;width:75px;line-height:50px;height:50px;text-align:center;margin-left:5px;}
#navigation ul #nav_index a{width:75px;display:inline-block;padding:0px;}
#navigation ul .main_nav{
	float:left;
	line-height:50px;
	text-align:center;
	margin-left:0px;
	background-image: url(../img/navline.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	margin-left:2px;
}
#navigation ul .current_nav{
	height:50px;
	text-decoration:none;
	color:#333;
	background-image: url(../img/navhover.gif);
	background-repeat: repeat-x;
}
#navigation ul li a{display:inline-block;font-size:14px;color:#fff;padding:0px 25px 0px 25px;}
#navigation ul li a:hover{
	height:50px;
	text-decoration:none;
	color:#333;
	background-image: url(../img/navhover.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

#navigation ul li ul{display:none;position:absolute;background-color:#fff;z-index:100;width:360px;padding:2px;box-shadow: 0px 2px 2px #777;}
#navigation ul li ul li{width:176px;height:38px;line-height:38px;float:left;text-align:center;background-color:#f4f4f4;margin:2px;}
#navigation ul li ul li a{
	display:block;
	color:#000;
	height:38px;
	font-size:14px;
}
#navigation ul li ul li a:hover{
	background-image: url(../img/hover.jpg);
	background-repeat: repeat;
	color:#fff;
	height:38px;
}

/*flash*/
#flash_slides{float:left;position:relative;overflow:hidden;}
#flash .slides li a img{max-width:990px;overflow:hidden;position:relative;width:expression(document.body.clientWidth>document.getElementById("pic").scrollWidth*9/10? "990px": "auto");}
#flash .num {overflow:hidden;position: absolute; bottom:12px; right: 15px; height: 25px; zoom:1; z-index:3 }
#flash .num li {float: left; margin-right: 10px;width: 25px; height: 25px; line-height:25px; background: #444;  border-radius:50%;text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #fff; cursor:pointer;  }
#flash .num li.on { background: #ff6600; }

/*sidemenu*/
#sidemenu{margin-top:15px;}
.sidemenu_title{color:#fff;background-color:#111111;height:40px;line-height:40px;text-align:center;}
.sidemenu_title h2{
	font-size:15px;
	color:#fff;
	font-weight:normal;
	font-family: "Times New Roman", Times, serif;
}
.sidemenu{}
.sidemenu li{line-height:35px;text-indent:12px;border-bottom:1px dotted #ccc;margin-bottom:1px;padding-bottom:1px;}
.sidemenu li a{font-size:14px;display:block;color:#666;}
.sidemenu li a:hover{color:#fff;background-color:#c20000;border-radius:3px;}
.sidemenu .checkthis{color:#fff;background-color:#c20000;border-radius:3px;}

#side_bottom_info{margin-top:5px;}
#side_bottom_info .sidemenu_title{color:#fff;background-color:#c20000;height:40px;line-height:40px;text-align:center;}
#side_bottom_info .sidemenu_title h2{font-size:15px;color:#fff;font-weight:normal;font-family: "Times New Roman", Times, serif;}

/*新闻列表*/
.news{}
.news li{height:28px;line-height:28px;border-bottom:1px dotted #dfdfdf;}
.news li a{}
.news li a:hover{}

.listnews li{width:100%;height:auto;height:100%;padding:12px 0px;border-bottom:1px solid #dfdfdf;display:inline-block;}
.listnews li .listnewstitle{
	height:35px;
	line-height:35px;
	text-indent:5px;
	font-family: "微软雅黑";
}
.listnews li .listnewstitle a{font-size:18px;}
.listnews li .info{color:#999;font-size:12px;text-indent:15px;}
.listnews .smallpic{width:121px;height:75px;float:left;margin-right:10px;margin-top:5px;padding:1px;border:1px solid #dfdfdf;}

/*产品列表*/
.products li{float:left;overflow:hidden;width:235px;height:330px;margin:0px;*margin:0px;text-align:center;}
.products li img{
	padding:10px;
	background-image: url(../img/pattern.png);
	background-repeat: repeat;
}
.products li img:hover{opacity:0.7;filter:alpha(opacity=70);}
.products li a{line-height:20px;}
.products .products_title{font-size:14px;line-height:20px;}
.oldprice{
	font-size:13px;
	color:#666;
	line-height:24px;
	text-decoration: line-through;
}
.newprice{
	font-size:13px;
	height:24px;
	line-height:24px;
}
.newpriceb{
	font-size:13px;
	height:28px;
	line-height:28px;
}
.detail a{width:70px;height:25px;line-height:25px;padding-top:2px;margin-top:3px;text-align:center;background-color:#111111;color:#fff;display:inline-block;border-radius:2px;}
.detail a:hover{background-color:#666666;color:#fff;}
.addquote a{width:80px;height:25px;line-height:25px;padding-top:2px;margin-top:3px;text-align:center;background-color:#c20000;color:#fff;display:inline-block;border-radius:2px;}
.addquote a:hover{background-color:#111111;color:#fff;}

/*分页*/
#pages{padding:15px;margin-top:15px;text-align:center;border-top-width:2px;border-top-style:solid;border-top-color:#c20000;font-size:13px;}
#pages a{border:1px solid #cccccc;padding:4px 8px;margin:3px;text-decoration:none;border-radius:3px;font-size:13px;}
#pages a:hover{color:#ffffff;border:#c20000 1px solid;background:#c20000;border-radius:3px;}
#pages .page_current{background:#c20000;color:#ffffff;border:#c20000 1px solid;padding:4px 8px;margin:3px;border-radius:3px;}
#pages span.disabled{border:#CCCCCC 1px solid;padding:4px 8px;margin:3px;color:#666;border-radius:3px;}
#pages span.text{border:#CCCCCC 1px solid;padding:4px 8px;margin:3px;color:#666;border-radius:3px;}

/*新闻详细页*/
.newstitle{height:55px;line-height:55px;font-size:25px;color:#de2520;text-align:center;}
.newsinfo{line-height:22px;padding:4px 4px;border:1px dotted #dddddd;text-align: center;color:#666666;margin-bottom:5px;}
.bdsharebuttonbox{width:260px;margin:0 auto;}
.newscontent{padding:0px;}
.newscontent p{margin-bottom:2px;line-height:23px;font-size:13px;text-indent:0em;}
.newsnext{margin-top:0px;padding:5px;border-top:1px solid #cccccc;font-size:13px;}
.newsnext p{height:30px;line-height:30px;font-size:13px;border-bottom:1px dotted #cccccc;}

/*产品详细页*/
.proviewinfo{width:405px;float:left;overflow:hidden;zoom:1;text-align:center;}
.Pro_Info{text-align:center;}
.Pro_Images{padding:2px;width:304px;}
.Pro_Images img{display:inline;width:45px;height:45px;margin:1px;padding:1px;border:1px solid #dfdfdf;filter:alpha(opacity=70);opacity:0.7;cursor:pointer;}
.Pro_Images .active{filter:alpha(opacity=100);opacity:1;border-color:#cccccc;}
.Pro_BigImage {text-align:center;background:#fff;width:354px;}
.Pro_BigImage img{margin:0 auto;cursor:pointer;max-width:350px;_max-width:350px;border:1px solid #dddddd;padding:2px;width: expression(this.width > 350 ? '350px': true);}

#proviewleftinfo{text-align:left;margin:5px;width:300px;float:left;zoom:1;z-index:1;position:relative;display:inline;}
#proviewrightinfo{width:422px;float:left;margin-left:8px;overflow:hidden;zoom:1;padding-top:8px;position:relative;}
.righttitlestyle{height:40px;line-height:40px;background:#111111;color:#fff;text-indent:12px;font-size:15px;}

/*表格*/
.taochan{width: 100%;font-size: 13px;}
.taochan caption{padding:10px 0;text-align:left;color:#FF6600;font-weight:800;}
.taochan td,.taochan th{height:23px;padding:4px;border-bottom:1px solid #ddd;line-height:23px;vertical-align:top;}
.taochan th{height:23px;line-height:23px;background:#ffffff;padding:4px;}
.taochan .tdB{color:#4c33e5;font-weight:bold;}

/*view_page*/
#view_page{background-color:#fff;padding:10px;overflow:hidden;border-bottom:8px solid #000;}

/*产品详细页*/
.product_title{font-size:28px;line-height:35px;font-family:Times New Roman,Times,serif;text-indent:12px;color:#c20000;font-weight:normal;}
.product_code{line-height:35px;font-size:14px;text-indent:5px;color:#000;font-family:Times New Roman,Times,serif;text-indent:18px;}
#pricezone{width:96%;overflow:hidden;zoom:1;background-color:#f4f4f4;padding:1%;margin:1% 1% 8px 1%;border-radius:3px;box-shadow:0px 1px 1px #ddd;}
#pricezone:hover{background-color:#ffffcc;}
#saleprice_zone{width:49%;height:60px;padding-top:30px;float:left;text-align:center;line-height:20px;font-size:35px;font-family:"MS Serif", "New York", serif;border-right:1px solid #ddd;color:#c20000;}
#compareprice_zone{width:50%;float:left;height:80px;padding-top:10px;}

.retailprice{line-height:23px; font-size:13px; color:#999; text-indent:18px; text-decoration: line-through;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.ourprice{line-height:23px;font-size:13px;color:#999;text-indent:18px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.saleprice{line-height:30px;font-size:16px;color:#c20000;text-indent:18px;font-weight:bold;font-family:"Times New Roman", Times, serif;}

.addtocart{width:130px; height:40px; text-align:center; line-height:40px; font-size:16px; color:#fff; display:block; border-radius:3px; box-shadow:0px 1px 1px #ddd; background-color:#c20000; margin:1%; font-weight:normal; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;float:right;}
.addtocart:hover{color:#fff;background-color:#111111;}

.faqpic{}
.faqpic li{width:230px;height:60px;padding-bottom:5px;padding-top:5px;float:left;margin-right:5px;word-break:keep-all;margin-left:5px;}
.faqpic li p{padding-top:10px;line-height:20px;}
.faqpic li a{color:#999;display:block;}
.faqpic li a:hover{color:#c20000;text-decoration: underline;}
.faqpic li a img{margin-right:5px;float:left;width:60px;height:60px;}

*html .baseMessage {position: absolute;top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(35 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');}
.baseMessage{height:53px;overflow:hidden;padding:5px 15px 5px 10px;display:none;position:fixed;top:35%;left:45%;z-index:1000;}
.baseMessage .icon_ok{background:url(../img/tip_layer.png) no-repeat -7px 0;_background:url(../img/tip_layer.gif) no-repeat -7px 0;height:53px;display:inline-block;width:44px;vertical-align:middle;}
.baseMessage .icon_txt{background:url(../img/tip_layer.png) 0 -161px;_background:url(../img/tip_layer.gif) 0 -161px;height:53px;line-height:53px;display:inline-block;padding:0 10px;vertical-align:middle;min-width:50px;font-size:14px;font-weight:bold;color:#606060;}
.baseMessage .icon_error{background:url(../img/tip_layer.png) no-repeat -7px -108px;_background:url(../img/tip_layer.gif) no-repeat -7px -108px;height:53px;display:inline-block;width:44px;vertical-align:middle}
.baseMessage .icon_r{background:url(../img/tip_layer.png) no-repeat 0 0;_background:url(../img/tip_layer.gif) no-repeat 0 0;height:53px;display:inline-block;width:6px;vertical-align:middle;}

*html .baseMessage_paypal {position: absolute;top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(35 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');}
.baseMessage_paypal{width:220px;height:220px;overflow:hidden;display:none;position:fixed;top:35%;left:45%;z-index:1000;padding:10px;/*background-color:#fff;border-radius:17px;filter:alpha(Opacity=40);-moz-opacity:0.4;opacity:0.4;cursor:pointer;*/}
.baseMessage_paypal .loadingpaypal{
	width:220px;
	height:220px;
	/*margin-top:33px;*/
	display:inline-block;
	/*background-image: url(../img/ajax-loading.gif);
	background-repeat: no-repeat;*/
}

/*价钱常用项*/
.c_ourprice{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#999;
	text-decoration: line-through;
}
.c_saleprice{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#333;
	text-decoration: underline;
}
.nprice{font-family:"Times New Roman",Times,serif;font-size:14px;color:#c20000;}
.cprice{font-family:"Times New Roman",Times,serif;font-size:16px;color:#c20000;}
.tprice{font-family:"Times New Roman",Times,serif;font-size:20px;color:#c20000;}

/*表格*/
.ctable{width:100%;font-size:13px;border-top:1px solid #dfdfdf;border-left:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.ctable td{padding:2px;border-top:1px solid #dfdfdf;border-right:1px solid #dfdfdf;line-height:20px;}
.ctable th{font-size:13px;height:30px;font-weight:bold;background-color:#fafafa;border-right:1px solid #dfdfdf;}

/*订单状态*/
.orderstatus li{width:90px;height:28px;line-height:28px;background-color:#fafafa;color:#333;display:inline-block;border:1px solid #dfdfdf;margin:2px;border-radius:3px;}
.orderstatus .checkthis{background-color:#c20000;color:#fff;border:1px solid #c20000;}